*
!config/license_finder.yml
!deps.xhtml.erb
!doc/dependency_decisions.yml
!.git-hooks/
!index.xhtml
!init.sh
!install-Debian-packages.sh
!install-own-commands.sh
!junit.xml.erb
!lint-*.sh
!.lint-changes/base.*
!overcommit-config.rb
!.overcommit_gems.rb
!.overcommit_gems.rb.lock
!overlay-for-default.overcommit.yml
!report.rb
!report-deps.rb
!report-deps.yml
!requirements.txt
!requirements-lock.txt
!sources.markdown.erb
!set-up-overcommit.sh
